/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time { display: inline }
body { font-family:Arial, Helvetica, sans-serif; font-size:100%; color:#383838; min-width:950px; background:#4d4d4d; margin-top:3px;}

.main { width:950px; padding:0; margin:0 auto; font-size:13px; line-height:18px; }
img { border:0; vertical-align:top; text-align:left; }
.bor{border:2px solid #292929;}
input, textarea { font-family:Arial, Helvetica, sans-serif; }
textarea { overflow:auto; }
a { color:#3f3f3f; outline:none; cursor:pointer; }
a:hover { text-decoration:none; }
object { outline:none; }
fieldset { border:0; }
ul { list-style:none; }
table, table td { padding:0; border:none; border-collapse:collapse; }
.fleft { float:left; }
.fright { float:right; }
.clear { width:100%; overflow:hidden; }
.col-1, .col-2, .col-3, .col-4, .row-box-1, .row-box-2, .row-box-3, .row-box-4 { float:left; }
.br { display:block; }
/*contstant-text*/
.bottom-none { padding-bottom:0 !important; }
.bg-none { background:none !important; }
.border-none { border:none; }
/**/



/*********************************header*************************************/
.shadow-left { background:url(../images/shadow_left.png) 0 0 repeat-y; overflow:hidden; }
.shadow-right { background:url(../images/shadow_right.png) top right repeat-y; overflow:hidden; }
.shadow-indent { padding:0 0px; }
.header-nav { background:#000000; height:104px; }
.header-nav .logo { display:block; background:#de650c; width:221px; height:53px; position:absolute; margin:19px 0 0 31px; color:#ffffff; font-size:42px; line-height:1.2em; text-decoration:none; text-align:left; letter-spacing:-1px; }
.header-nav .logo strong { color:#000000; }
.header-nav .logo b { display:block; position:absolute; margin:-5px 0 0 32px; text-align:left; float:left; }
.header-nav .slogan { color:#838383; font-size:14px; display:block; margin:69px 0 0 54px; letter-spacing:1px; }
/*top-menu*/
.top-menu { position:absolute; margin:0 0 0 279px; }
.top-menu li { margin:0 9px 0 0; }
.top-menu li, .top-menu li a { display:block; float:left; color:#b6b5b5; font-size:18px; line-height:1.2em; text-decoration:none; }
.top-menu li a { padding:41px 15px 41px 14px; }
.top-menu a:hover, .top-menu .active { background:#2d2d2d; color:#FFF !important; }
/**/
.indent-text p { padding:18px 0 0 0; }
.header-slider { height:auto; background:#000; }
/*header-box*/
.header-box { background:url(../images/header_box.jpg) top center repeat; }
.header-box-top { background:url(../images/header_box_top.jpg) 0 0 repeat-x; }
.header-box-bottom { background:url(../images/header_bottom.jpg) bottom left repeat-x; }
.header-box-indent { padding:  8px 0 8px 30px; }
.header-box .row-box .row-box-1 { width:209px; }
.header-box .row-box .row-box-2 { margin:0 0 0 17px; width:209px; }
.header-box .wrapper { border:1px solid #d0d0d0; background:#FFF; }
.img-border { border:2px solid #000000; }
.img-border:hover { border:2px solid #ea7900; }
.header-box h3 { color:#5f5f5f; font-size:20px; line-height:1.2em; margin:13px 0 11px 0; }
#page3 #content .col-2 span h3 { color:#1c1c1c; font-size:32px; letter-spacing:-1px; word-spacing:-2px; margin:5px 0 5px 0; }
.row-box-indent { padding:12px 12px 12px 12px; }
.header-box .button { background:#000000 url(../images/marker1.png) 175px 4px no-repeat; display:block; margin:18px 0 0 0; color:#ffffff; font-size:13px; text-decoration:none; padding:2px 0 5px 16px; line-height:18px; }
.header-box .button:hover { text-decoration:none; background:#ea7900 url(../images/marker1.png) 175px 4px no-repeat; }
/**/


/*********************************content*************************************/
.content { padding:5px 0 34px 32px; line-height:24px; }
.content-indent { padding:5px 0 34px 32px; }
.content-indent1 { padding:5px 0 34px 32px; }
#content { background:#FFF; }
#content .img-indent { float:left; margin:0 27px 0 0; }
#content strong { color:#ea7900; font-size:13px; line-height:22px; }
.clear span img { margin-right:8px; margin-bottom:8px; padding:5px; border:1px solid #FF9900; }
/*******************content-text*******************/
#content h3 { color: #1C1C1C; font-size: 32px; letter-spacing: -1px; line-height: 25px; word-spacing: -2px; margin: 12px 0 0px;}
#content .col-2 h3 { color:#1c1c1c; font-size:20px; letter-spacing:-1px; word-spacing:-2px; margin:5px 0 5px 0; }
.extra-title .title-text { color:#b4b4b4; font-size:20px; line-height:20px; letter-spacing:0; }
.extra-title { margin:0px 0px 8px 0px !important; }
.indent-top-bottom { padding:4px 0 15px 0; }
.indent-top { padding:15px 0 0 0; }
.extra-right { padding:0 35px 0 0; }
.extra-indent { display:block; padding:21px 0 9px 0; color:#ea7900; }
#content .indent-top1 { padding:20px 0 0 0; }
#content .indent-top2 { padding:10px 0 0 0; }
/**************************************************/

/*******************content-list*******************/
ul.list li { line-height:17px; padding:0 0 7px 0; }
ul.list li a { background:url(../images/content_list.gif) 1px 0 no-repeat; padding:0 0 1px 26px; color:#383838; font-size:13px; }
ul.list li a:hover { color:#ea7900; }
.list-top { padding:5px 0 0 0; }
/**************************************************/

/*******************row-list***********************/
.row-list { }
.row-list ul { float:left; }
.row-list .list-indent { margin-left:21px; }
/**************************************************/


.box-text a { color:#a7a7a7; font-size:12px; font-style:italic; }
/*.box-text1 { width:18px; height:24px; background:#000000; text-align:center; color:#ea7900; font-size:14px; line-height:24px; margin-top:5px; }*/
.box-text2 { width:238px; margin:0 0 0 5px; padding-bottom:13px; }
.link { background:url(../images/marker1.png) 0 0 no-repeat; padding:0 0 0 0; color:#383838; font-size:13px; line-height:15px; padding:0 0 2px 24px; display:block; float:left; }
.link-indent { padding:25px 0 0 0; }
.col-bottom { padding-bottom:17px; }
.title-top { padding-top:45px; margin-bottom:32px !important; }
.title-top1 { padding-top:46px; }
.img-top { margin-top:9px; }
.title { color:#ea7900 !important; }
.list-img li { display:block; float:left; width:140px; margin:0 0 6px 0; }
.list-img li a { }
.list-img-img { margin-left:7px !important; }
.box1-link { width:288px; height:25px; background:#000000; margin:12px 0 0 0 !important; }
.box1-link .col-1 { width:24px; }
.box1-link .col-1 img { margin:4px 0 0 4px; }
.box1-link .col-3 img { margin:4px 0 0 0; }
.box1-link .col-2 { margin:0 0 0 94px; width:100px; }
.box1-link .col-3 { width:21px; margin:0 0 0 49px; }
.box1-link ul { padding:4px 0 0 0; }
.box1-link ul li { display:block; float:left; margin:0 7px 0 0; }
.box1-link ul li a { color:#ffffff; font-size:13px; line-height:15px; text-decoration:none; }
.box1-link ul li a:hover, .box1-link ul .active { font-weight:bold; text-decoration:underline; }
.footer-box-link { background:url(../images/footer_logos.gif) 0 0 repeat-x; height:99px;width:96%;background-size:100%; }
.footer-box-link ul { position:relative; padding:8px 0 0 17px; }
.footer-box-link a, .footer-box-link li { display:block; float:left; height:47px;margin-right:23px; }

.footer-box-link a img { filter:alpha(opacity=80); opacity:0.8;}
.footer-box-link a img:hover { filter:alpha(opacity=100);
 opacity:1;}
.footer-box-link .bg-1 { background:url(../images/footer_img1.gif) 0 0 no-repeat; width:89px; }
.footer-box-link .bg-2 { background:url(../images/footer_img2.gif) 0 0 no-repeat; width:45px; margin:0 0 0 46px; }
.footer-box-link .bg-3 { background:url(../images/footer_img3.gif) 0 0 no-repeat; width:60px; margin:0 0 0 50px; }
.footer-box-link .bg-4 { background:url(../images/footer_img4.gif) 0 0 no-repeat; width:107px; margin:0 0 0 55px; }
.footer-box-link .bg-5 { background:url(../images/footer_img5.gif) 0 0 no-repeat; width:67px; margin:0 0 0 53px; }
.footer-box-link .bg-6 { background:url(../images/footer_img6.gif) 0 0 no-repeat; width:76px; margin:0 0 0 54px; }
.footer-box-link .bg-7 { background:url(../images/footer_img7.gif) 0 0 no-repeat; width:69px; margin:0 0 0 61px; }
.footer-box-link .bg-8 { background:url(../images/footer_img8.gif) 0 0 no-repeat; width:44px; margin:0 0 0 42px; }
.footer-box-link .bg-1:hover { background:url(../images/footer_img1act.gif) 0 0 no-repeat; }
.footer-box-link .bg-2:hover { background:url(../images/footer_img2act.gif) 0 0 no-repeat; }
.footer-box-link .bg-3:hover { background:url(../images/footer_img3act.gif) 0 0 no-repeat; }
.footer-box-link .bg-4:hover { background:url(../images/footer_img4act.gif) 0 0 no-repeat; }
.footer-box-link .bg-5:hover { background:url(../images/footer_img5act.gif) 0 0 no-repeat; }
.footer-box-link .bg-6:hover { background:url(../images/footer_img6act.gif) 0 0 no-repeat; }
.footer-box-link .bg-7:hover { background:url(../images/footer_img7act.gif) 0 0 no-repeat; }
.footer-box-link .bg-8:hover { background:url(../images/footer_img8act.gif) 0 0 no-repeat; }
#page1 #content .separator { background:url(../images/separator.gif) 562px 0 repeat-y; }
#page2 #content .separator { background:url(../images/separator.gif) 590px 0 repeat-y; }
#page3 #content .separator { background:url(../images/separator.gif) 230px 0 repeat-y; }
#page4 #content .separator { background:url(../images/separator.gif) 242px 0 repeat-y; }
#page4 #content .separator1 { background:url(../images/separator.gif) 566px 0 repeat-y; }
#page6 #content .separator { background:url(../images/separator.gif) 280px 0 repeat-y; }
.form .bg-input, .form .bg-textarea { width:266px; height:36px; background:#d4d4d4; }
.form .bg-input .input, .form .bg-textarea textarea { background:none; border:none; margin:7px 0 0 7px; width:248px; color:#000; font-size:13px;resize:none; }
.form .bg-input { margin-bottom:17px; }
.form .bg-textarea textarea { height200px;
}
.form .bg-textarea { height:288px !important; }
.form-button { float:right; padding:0 8px 0 0; }
.extra-right1 { width:184px; float:left; }
.extra-right1 span { float:right; }
.form-button-indent { margin:0 14px 0 0; }
.form-button a { display:block; float:left; background:#000000; width:71px; height:25px; margin-top:28px; text-align:center; color:#ffffff; font-size:13px; text-decoration:none; line-height:25px; }
.form-button a:hover { background:#ea7900; }
.title-indent1 { padding:2px 0 0 0 !important; }
.title-indent_cont { margin-bottom:0px; padding:5px 0 0 0 !important; }
.title-bottom { margin-bottom:5px !important; }
dl.text-1 dt { color:#ea7900; font-size:13px; font-weight:bold; }
dl.text-1 dd { padding:0 0 15px 0; }
.cont { float:left; padding-top:15px; width:275px; }
#page6 .col-2 h6 { margin-top:20px; }
.cont p { padding-top:5px; }
#page6 cont strong { padding-top:0px; margin-top:2px; }
#page6 cont strong { padding-top:0px; margin-top:2px; }
#page6 col-1 h3 { padding-buttom:0px; margin-bottom:2px; }
.cont p span { font-weight:bold; }
.clr { clear:both; }
#page5 .row-box-1 { width:646px; }
#page5 .row-box-2 { width:287px; }
/****************************footer*******************************************/
.footer { background:url(../images/footer_shadow.png) 0 0 no-repeat; }
.footer .text { display:block; padding:29px 0 30px 56px; }
.footer .text, .footer .text a, .footer .text a:hover { color:#ffffff; font-size:12px; line-height:18px; text-align:center; }
.btmMenu { margin: 15px auto 0px auto; width:375px; padding-left:10px; }
.btmMenu ul li { float:left; padding-right:15px; color:#2f59a7; }
.btmMenu ul li a { text-decoration:none; color:#2f59a7; background:none; padding-left:0px; font-weight:normal; }
.btmMenu ul li a.highLight { text-decoration:none; color:#FF9900; }
.btmMenu ul li a:hover { text-decoration:none; color:#FF9900; }
#footer .btmMenu ul li a.highLight { text-decoration:none; color:#FF9900; }
#footer p { padding-top:5px; text-align:center; }
.bott_text { font-size:12px; color:#666666; }
.bott_text a { color:#666666; font-size:12px; padding-top:0px; padding-bottom:10px; margin:0px auto; }
#footer { color:#999999; padding-top:2px; }
#footer a { color:#999999; }
h4 { color:#1c1c1c; font-size:20px; line-height:20px; letter-spacing:-1px; word-spacing:-2px; margin:13px 0; }
.quah4 { padding-top:10px; }
.indent-top span { font-weight:bolder; }
/****************************slider*******************************************/


.ser_img img { padding:10px 0px; margin-right:27px; float:left; }
.block { float:left; padding-right:5px; width:275px; }
#page3 .block strong { padding-top:30px; }
.li { width:260px; float:left; line-height:16px; }
.li strong { padding-top:0px; margin-top:0px; }
#ContactForm .navbtn input { width:55px; height:30px; padding:1px 1px; float:right; margin:5px 5px; background:#000000; color:#FFFFFF; text-align:center; }
#ContactForm .navbtn input:hover { width:55px; height:30px; padding:1px 1px; float:right; margin:5px 5px; background:#FF9933; color:#000; text-align:center; cursor:pointer; }
#page2 .col-2 ul li { background:url(../images/li.png) no-repeat left 13px; padding-left:15px; padding-top:8px; }
#page2 .li ul li { background:url(../images/li.png) no-repeat left 3px; padding-left:15px; margin-top:7px; }
#page3 .col-1 ul li { background:url(../images/li.png) no-repeat left 10px; padding-left:15px; padding-top:7px; line-height:18px; }
#page3 .col-2 ul li { background:url(../images/li.png) no-repeat left 10px; padding-left:15px; padding-top:7px; line-height:18px; }
#page4 .col-1 { line-height:21px; }
#page4 .col-2 { line-height:21px; }
#page4 .col-3 ul li { background:url(../images/li.png) no-repeat left 15px;; padding-left:15px; padding-top:6px; }
#page1 .col-1 ul li { background:url(../images/li.png) no-repeat left 15px; padding-left:15px; padding-top:9px; }
#page3 span strong { color:#000000; }
.ser span { margin-top:20px; padding-top:20px; color: #EA7900; font-size: 13px; font-weight:bold; }
#page3 .text-1 h3 { margin-top:20px; }
#page4 .col-1, .col-2, .col-3, strong { margin-top:5px; }
#page3 .ser { margin-top:10px; }
#page4 .col-1 span a { color:#EA7900; text-decoration:none; }
#page4 .col-1 span a:hover { color:#000; text-decoration:underline; }
header a { float:right; color:#CCCCCC; text-decoration:none; font-size:18px; }
.vid { float:right; margin-left:5px;  margin-top:10px; }
.vid1 { float:left; margin-right:15px; margin-top:15px; }
.vid2 { margin-bottom:26px; }
.contactu { float:right; margin-top:10px; }
.headi { font-size:48px; text-align:left; font-weight:bold; color:#000000; padding:20px 30px; width:100%; background-color:#CCCCCC; }

/*=======MY START======*/
.f_r{float:right !important;}

/*menu start*/
#menu{width:100%;height:auto;}
.l_con{ display: block;height: 100%;width: 30%;float:left;}

.b_logo{display:block;margin:0px;padding:0px;float:left;}
.l_img{width:100%;height:100%;}

.menu{width:70%;height:104px;float:left;}
.menu ul{display:block;width:100%;height:100%;}
.menu ul li{display:inline-block; width:auto;height:100%;}
.menu ul li a{display:block;padding:0 18px;line-height:104px;}
.menu ul li:hover{background:#4d4d4d;}
.active{background:#4d4d4d;}
/*menu end*/

:focus {
    outline: -webkit-focus-ring-color NONE ;
    outline-color: -webkit-focus-ring-color;
    outline-style: NONE;
}
/*=======MY END======*/